﻿.FloatLeft{ float:left;}
.FloatRight{ float:right;}
.BlueBackground { background-color:#243066;}
.Center { text-align:center;}
.Bold { font-weight:bold;}
.ClearFloat { clear:both;}
.GreenBackground {background-color:#669933;}
.BlueHeaderText {font-size:15px; color:#243066;
                 font-weight:bold;}
.BlueHeader
{
    padding-top:16px;
    padding-left:16px;
    padding-bottom:16px;   
    font-size:15px;
    color:#243066;
    font-weight:bold;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#CBCEB9');
}

.ImageSubmitButton
{padding:0; border:0; margin:0; background-repeat:no-repeat; 
 background-color:transparent;
 }
 
.Box3D {border:1px solid #ccc; border-bottom:2px solid #bbb;
    border-top:1px solid #ddd;}